body{

background-color:#000000;
text-align:center;
font-family:Verdana,Helvetica;
color:#FFFFFF;
}
#wrap{
margin-top:0px;

}
h1{
font-weight:normal;
font-size:25px;
}
h2{
font-weight:normal;
font-size:20px;
margin-top:10px;
}

h3{
font-weight:normal;
font-size:12px;
margin-top:30px;
color:#666666;
}

a:link,a:visited{
color:#FFFFFF;
text-decoration:underline;
}